<?php 
include '../koneksi.php';
session_start();
$id_angg    = $_POST['tid'];

    $noang = $_POST['noang'];

    $oleh   = $_POST['toleh'];
    
    $nama   = $_POST['nama'];
    $alamat = $_POST['alamat'];

    $kel    = $_POST['kel'];
    $kec     = $_POST['kec'];
    $kab  = $_POST['kab'];

    $tgle   = date("Y/m/d");
    $hp     = $_POST['hp'];
    $rt     = $_POST['rt'];
    $rw     = $_POST['rw'];
    
    

    $jam    = date('d-m-Y  H:i:s'); //kombinasi jam dan tanggal

mysqli_query($koneksi, "UPDATE anggota SET nama='$nama',alamat='$alamat',hp='$hp',kel='$kel',kec='$kec',kab='$kab',rt='$rt',rw='$rw' WHERE angg_id='$id_angg' ")or die(mysqli_errno());

header("location:@_angg_tgl_sd_tgl.php");
